/*********************

last update:2009/11/25

*********************/


/* backnumber */
#ranking{
background:url(../rankbg.png) -950px 0 repeat-y;
}
#ranking #hd{
background:url(../rankbg.png) 0 top no-repeat;
padding:8px 8px 0 8px;
}
#ranking #hd .ttlBg{
padding-left:16px;
background:url(../rankpatternbg.png) 0 0 repeat-x;
height:42px;
}
#ranking #hd h1{
float:left;
background:url(../rankparts.png) 0 -160px no-repeat;
width:279px;
height:42px;
text-indent:-9999px;
}
#ranking #hd #date{
float:right;
color:#FFFFFF;
font-weight:bold;
margin-right:10px;
line-height:42px;

}

/* No1 */
#ranking #no1Wrap{
width:912px;
background:#fffada;
margin:10px 0 0 19px;
}
#ranking #no1Wrap li{
float:left;
}
#ranking #no1Wrap #no1Label{
margin:15px 18px;
background:url(../rankparts.png) 0 0 no-repeat;
width:100px;
height:159px;
text-indent:-9999px;
}
#ranking #no1Wrap #no1point{
margin:15px 0 0 18px;
background:url(../rankparts.png) -100px 0 no-repeat;
width:100px;
height:159px;
}
#ranking #no1Wrap #no1point div.pad{
text-align:center;
margin:115px 0 0 0;
}

#ranking #no1Wrap #no1{
width:640px;
background:url(../rankbg.png) -8536px 0 repeat-y;
}
#no1 #hd{
background:url(../rankbg.png) -7896px top no-repeat;
padding:17px 17px 10px 17px;
}
#no1 #hd #questiondata{
float:left;
}
#no1 #hd #questiondata li,#no1 #hd #thinkname li{
float:left;
}
#no1 #hd #questiondata h2{
background:url(../quizparts.png) no-repeat;
width:151px;
height:62px;
text-indent:-9999px;
}
#no1 #hd #questiondata .data{
font-weight:bold;
color:#FFFFFF;
margin:20px 0 0 15px;
width:150px;
_width:145px;
}
#no1 #hd #thinkname{
float:right;
margin:10px 0 0 0;
background:#FFF url(../fukidasiparts.png) -772px top no-repeat;
width:288px;
}
#no1 #hd #thinkname div{
background:url(../fukidasiparts.png) -1060px bottom no-repeat;
padding-bottom:25px;
width:288px;
}
#no1 #hd #thinkname .thinkmark{
margin:10px 0 0 10px;
}
#no1 #hd #thinkname .name{
margin:10px 10px 0 10px;
font-size:93%;
width:200px;
_width:190px;
}
#questionArea{
margin:0 17px;
padding:30px;
background:#fff8d7;
border:2px solid #000;
}
#questionArea .question{
clear:both;
font-weight:bold;
}

#answerArea{
clear:both;
background:url(../rankbg.png) -9176px bottom no-repeat;
padding-bottom:17px;
}
#answerArea div{
background:#dadada;
margin:0 17px;
padding:10px;
border-left:2px solid #000;
border-right:2px solid #000;
border-bottom:2px solid #000;
}

#answerArea .answerBtn{
padding-left:170px;
}
#answerArea .more{
text-align:center;
margin-top:10px;
}


/* ranklow */
#ranking #bd{
clear:both;
background:url(../rankbg.png) -1900px bottom no-repeat;
padding-bottom:20px;
}

#ranking #ranktbl{
width:892px;
margin:10px 0 0 29px;
}
#ranking #bd .no2bg{
background:url(../rankbg.png) -5220px 0 repeat-y;
width:892px;
}
#ranking #bd .no3bg{
background:url(../rankbg.png) -6112px 0 repeat-y;
width:892px;
}
#ranking #bd .rankbg{
background:url(../rankbg.png) -7004px 0 repeat-y;
width:892px;
}
#ranking #bd .no2bg #rankNo2{
background:url(../rankparts.png) -207px 0 no-repeat;
text-indent:-9999px;
width:88px;
height:44px;
}
#ranking #bd .no3bg #rankNo3{
background:url(../rankparts.png) -207px -45px no-repeat;
text-indent:-9999px;
width:88px;
height:44px;
}
#ranking #bd .rankbg .rankNo{
width:77px;
padding-right:11px;
font-weight:bold;
text-align:right;
}
#ranking .pagetop{
clear:both;
padding:5px 5px 2px;
font-size:93%;
text-align:right;
}
#backnumber .pagetop a{
color:#FFFFFF;
}
#ranking #bd ul.no2bg,#ranking #bd ul.no3bg{
clear:both;
border-top:1px solid #ffffff;
}
#ranking #bd ul.no2bg .pad,#ranking #bd ul.no3bg .pad{
padding:8px 0;
}
#ranking #bd ul.rankbg{
clear:both;
padding:8px 0 8px 0;
border-top:1px solid #ffffff;
}
#ranking #bd li{
margin-right:5px;
float:left;
}
#ranking #bd .day{
text-align:right;
font-size:93%;
width:110px;
margin-top:2px;
}
#ranking #bd .rankbg .qmark{
background:url(../quizparts.png) -151px -27px no-repeat;
text-indent:-9999px;
width:25px;
height:25px;
}
#ranking #bd .question{
width:355px;
margin-top:2px;
}
#ranking #bd .rankbg .thinkmark{
margin-top:4px;
}
#ranking #bd .name{
margin-top:2px;
width:140px;
font-size:93%;
}
#ranking #bd .point{
width:90px;
text-align:right;
margin-top:5px;
}


#ranking #bd .no2bg .qmark,#ranking #bd .no3bg .qmark{
background:url(../quizparts.png) -151px -27px no-repeat;
text-indent:-9999px;
width:25px;
height:25px;
margin-top:8px;
}
#ranking #bd .no2bg .thinkmark,#ranking #bd .no3bg .thinkmark{
margin-top:12px;
}


/* rankapply */
#rankapply{
margin:20px 0 0 80px;
clear:both;
width:790px;
background:url(../rankbg.png) -3640px 0 repeat-y;
}
#rankapply #hd{
background:url(../rankbg.png) -2850px top no-repeat;
padding:9px 9px 0 9px;
}
#rankapply #hd h2{
margin:5px 6px 5px 250px;
background:url(../commonparts.png) no-repeat scroll 0 -260px;
width:265px;
height:23px;
text-indent:-9999px;
}
#rankapply p{
margin:5px 18px;
line-height:150%;
color:#FFFFFF;
}
#rankapply #ft{
background:url(../rankbg.png) -4430px bottom no-repeat;
padding:0 0 13px 0;
}
#rankapply #ft #contBtn{
margin:0 0 0 275px;
background:url(../commonparts.png) 0 -210px no-repeat;
width:240px;
height:42px;
text-indent:-9999px;
overflow:hidden;
}
#rankapply #ft #contBtn a{
display:block;
width:240px;
height:42px;
}
#rankapply #ft #contBtnLogin{
margin:0 0 0 275px;
background:url(../commonparts.png) -240px -210px no-repeat;
width:240px;
height:42px;
text-indent:-9999px;
overflow:hidden;
}
#rankapply #ft #contBtnLogin a{
display:block;
width:240px;
height:42px;
}